ODK installation on Ubuntu 14.04

I installed Ubuntu 14.04(32-bit operating system). I tried to install odk using linux installer using the following command

  1. chmod 777 ODK\ Aggregate\ v1.4.7\ linux-installer.run
  2. ./ODK\ Aggregate\ v1.4.7\ linux-installer.run
    But it returns

Installer payload initialization failed. This is likely due to an incomplete or corrupt downloaded file.

I read may forums they all suggested to download a new one. I download many times and run it ....NO change at all. Please Help me

Does the installer for ODK Aggregate 1.4.4 work? (this is available on the
downloads page under "Previous versions").

That used an earlier release of the installation-wizard-creation tool.

··· On Tue, Jun 16, 2015 at 8:21 AM, wrote:

I installed Ubuntu 14.04(32-bit operating system). I tried to install odk
using linux installer using the following command

  1. chmod 777 ODK\ Aggregate\ v1.4.7\ linux-installer.run
  2. ./ODK\ Aggregate\ v1.4.7\ linux-installer.run
    But it returns

Installer payload initialization failed. This is likely due to an
incomplete or corrupt downloaded file.

I read may forums they all suggested to download a new one. I download
many times and run it ....NO change at all. Please Help me

--
You received this message because you are subscribed to the Google Groups
"ODK Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to opendatakit-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

--
Mitch Sundt
Software Engineer
University of Washington
mitchellsundt@gmail.com

Please I am new to ODK and need help with the very basic tutorial and step
by step lesson.

Thank you.

··· On Tuesday, 16 June 2015 18:14:26 UTC+1, Firesenbet Adela wrote: > > I installed Ubuntu 14.04(32-bit operating system). I tried to install odk > using linux installer using the following command > > 1. chmod 777 ODK\ Aggregate\ v1.4.7\ linux-installer.run > 2. ./ODK\ Aggregate\ v1.4.7\ linux-installer.run > But it returns > > Installer payload initialization failed. This is likely due to an > incomplete or corrupt downloaded file. > > I read may forums they all suggested to download a new one. I download > many times and run it ....NO change at all. Please Help me >

This was too my problem. The suggested solutions are correct. download with
fast internet connection. ODK can be easily corrupted f the speed is very
low. and update your operating system. then It works

··· On Tuesday, June 16, 2015 at 8:14:26 PM UTC+3, Firesenbet Adela wrote: > > I installed Ubuntu 14.04(32-bit operating system). I tried to install odk > using linux installer using the following command > > 1. chmod 777 ODK\ Aggregate\ v1.4.7\ linux-installer.run > 2. ./ODK\ Aggregate\ v1.4.7\ linux-installer.run > But it returns > > Installer payload initialization failed. This is likely due to an > incomplete or corrupt downloaded file. > > I read may forums they all suggested to download a new one. I download > many times and run it ....NO change at all. Please Help me >

Our user site is at https://opendatakit.org/

See the videos and documentation there for an overview of the tools and how
to install them.

(1) Begin with ODK Collect (installed from Google Play). Download forms
from our demonstration server (this is contacted by default). Try filling
one out and submitting it to that server. Then browse to that server (
https://opendatakit.appspot.com ) and see your submission.

(2) Next, set up your own ODK Aggregate on Google App Engine.
https://opendatakit.org/use/aggregate/

(3) work through modifying the sample XLSForm (
https://opendatakit.org/use/xlsform/ ), running that through the XLSForm
converter, and uploading that revised form definition to the ODK Aggregate
you just set up. Return to ODK Collect, reconfigure it to download forms
from your server, and download that sample form, then fill it in and submit
it. Confirm that you can see it on your ODK Aggregate.

(4) Explore the various options for getting data out of ODK Aggregate.
https://opendatakit.org/use/aggregate/data-transfer/ Download and use ODK
Briefcase to pull data from your server and generate CSV files locally that
can be imported into Excel. https://opendatakit.org/use/briefcase/

Doing all of this will give you a full sense of how the tools work together
and how to configure them to work together.

Then, if you must have ODK Aggregate running locally, follow the Tomcat
Install instructions. But do that last, and only if you must.

··· On Fri, Jul 24, 2015 at 10:05 AM, Steve Job wrote:

Please I am new to ODK and need help with the very basic tutorial and step
by step lesson.

Thank you.

On Tuesday, 16 June 2015 18:14:26 UTC+1, Firesenbet Adela wrote:

I installed Ubuntu 14.04(32-bit operating system). I tried to install odk
using linux installer using the following command

  1. chmod 777 ODK\ Aggregate\ v1.4.7\ linux-installer.run
  2. ./ODK\ Aggregate\ v1.4.7\ linux-installer.run
    But it returns

Installer payload initialization failed. This is likely due to an
incomplete or corrupt downloaded file.

I read may forums they all suggested to download a new one. I download
many times and run it ....NO change at all. Please Help me

--
You received this message because you are subscribed to the Google Groups
"ODK Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to opendatakit-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

--
Mitch Sundt
Software Engineer
University of Washington
mitchellsundt@gmail.com

Thank you for your prompt response.

··· On Fri, Jul 24, 2015 at 6:05 PM, Steve Job wrote:

Please I am new to ODK and need help with the very basic tutorial and step
by step lesson.

Thank you.

On Tuesday, 16 June 2015 18:14:26 UTC+1, Firesenbet Adela wrote:

I installed Ubuntu 14.04(32-bit operating system). I tried to install odk
using linux installer using the following command

  1. chmod 777 ODK\ Aggregate\ v1.4.7\ linux-installer.run
  2. ./ODK\ Aggregate\ v1.4.7\ linux-installer.run
    But it returns

Installer payload initialization failed. This is likely due to an
incomplete or corrupt downloaded file.

I read may forums they all suggested to download a new one. I download
many times and run it ....NO change at all. Please Help me

--
You received this message because you are subscribed to a topic in the
Google Groups "ODK Developers" group.
To unsubscribe from this topic, visit
https://groups.google.com/d/topic/opendatakit-developers/qQA5EDu4TzY/unsubscribe
.
To unsubscribe from this group and all its topics, send an email to
opendatakit-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.